Firefox error to install

Randy McMurchy LFS-User at mcmurchy.com
Sun Aug 14 19:18:04 PDT 2005


mlij wrote these words on 08/14/05 22:11 CST:

> There was not any error to install it.
> When the BLFS 6.0 asks to run firefox in the /usr/bin, there is a failure:
>
> I downloaded the version 1.06 (I changed the commands from 1.0 to 1.06)

What version of BLFS are the instructions based on. What version
of LFS are you using?

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
21:17:01 up 134 days, 20:50, 3 users, load average: 1.06, 1.00, 0.68



More information about the blfs-support mailing list